* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {	background-color: rgb(90,90,110);
	}



#hintergrund {
	width: 900px;
	height: 820px;
	position: relative;
	top: 55px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ECECEC;	
}


#ueberschrift {	font-size: 24px;
		font-family: Helvetica, Arial, sans-serif; 
		font-weight: bold; 
		color: rgb(40, 40, 40); 
		position: absolute;
		height: 30px;
		left: 796px;
		top: 23px;
		letter-spacing: 4px;
		}

h2 {		font-size: 17px;
		font-family: Helvetica, Arial, sans-serif; 
		font-weight: bold; 
		color: rgb(40, 40, 40); 
		letter-spacing: 1px;
		margin-bottom: 12px;
		margin-top: 30px;
		}


#maintext {	font-family: Helvetica, Arial, sans-serif; 
		font-size: 13px;
		font-weight: ; 
		color: rgb(40, 40, 40); 
		text-align: left;
		width: 410px;
		position: absolute;
		top: 35px;
		left: 325px;
		}


#foto { 	position: relative;
	width: 270px;
	height: 820px;
	font-family: Helvetica, Arial, sans-serif;  
	font-size: 14px; 
	color: rgb(40, 40, 40);
	margin: 0px;
	padding-top: 32px;
	padding-left: 10px;
	}

#navigation {
	position: absolute;
	top: 175px;
	left: 720px;
	text-align: right;
	width: 170px;
	height: 370px;
	}

.mail {	text-decoration: underline; 
	margin-top: 0px;
	line-height: 1.5;
	font-size: 13px; 
	}
a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px; 
	text-decoration: none; 
	color: rgb(40, 40, 40);
	} 

a:visited {color: rgb(40, 40, 40);}
a:focus {color: rgb(40, 40, 40); font-weight: bold;}
a:hover {color: rgb(40, 40, 40); font-weight: bold;}
a:active {color: rgb(40, 40, 40);}








	

